# libtermkey - terminal keyboard entry reading library (neovim TUI input)
# http://www.leonerd.org.uk/code/libtermkey/

[package]
name = "libtermkey"
version = "0.22"
release = 1
description = "Terminal keypress reading library"
url = "http://www.leonerd.org.uk/code/libtermkey/"
license = "MIT"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = ["unibilium"]
build = ["unibilium"]

[[source]]
file = "libtermkey-0.22.tar.gz"
urls = ["http://www.leonerd.org.uk/code/libtermkey/libtermkey-0.22.tar.gz"]
checksum = "6945bd3c4aaa83da83d80a045c5563da4edd7d0374c62c0d35aec09eb3014600"

[build]
parallel = true
